/*========================================================================
   CSS for an vertical menu
   Template call: <div class="nlu_navi1">{NAV_LIST_UL:F,0,,,active}</div>
   Level 0 - 2;
   07.10.06 flip-flop (KH)
--------------------------------------------------------------------------*/

.nlu_navi1 {
    margin: 0;
    padding: 0;
    border: 0;
    border-bottom: none;
    text-decoration: none;
    text-align:left;
    /*    background-image: url(../../templates/tmpl_shenton/img/menu_left_bg.png);*/
    background-repeat: no-repeat;
    width:200px;
    font-weight: bold;
    /*border-left: 3px solid #BAD250;*/
    margin-right:28px;
    margin-left:20px;

}

.nlu_navi1 em { font-style: normal; }

.nlu_navi1 ul {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    /* ++ Width of Menu Items // Breite der Navigation*/
}

.nlu_navi1 ul li { position: relative; }


/*--- Styles for Menu Items ------------------------------------*/

/*--- LEVEL X --------------------------------------------------*/

/*----  simple link <a> // einfacher Link <a> */
.nlu_navi1 ul li a,
.nlu_navi1 ul li a:link,
.nlu_navi1 ul li a:visited,
.nlu_navi1 ul li a:active {
    display: block;
    text-decoration: none;
    text-transform: none;
    color: #4E4E4E;           /* ++ Text color // Textfarbe */
    /*    background:url(../../img/symbole/content_selected.gif) 2px 6px no-repeat;*/
    padding: 4px 3px 3px 4px;
    margin-top:0px;
    border:0px;
    border-left: 8px solid #fff;
    /*    border-bottom:1px solid #ccc;*/
}

/*----  active link <a> // aktiver Link <a> */
.nlu_navi1 ul li.active a,
.nlu_navi1 ul li.active a:link,
.nlu_navi1 ul li.active a:visited,
.nlu_navi1 ul li.active a:active {
    /*    color: #fff;            ++ Text color // Textfarbe */
    font-weight: bold;       /* ++ Bold if you want // Fett wenn gewünscht */
    /*    background:url(../../img/symbole/content_selected_0.gif) 2px 6px no-repeat;*/
    /*    background-color:#68781F;*/
    border-left: 8px solid #BAD250;
}

/*----  hover link <a> // Maus über Link <a> */
.nlu_navi1 ul li a:hover,
.nlu_navi1 ul li.active a:hover {
    color: #000;
    /*    background:url(../../img/symbole/content_selected_0.gif) 2px 6px no-repeat;*/
    border-left: 8px solid #BAD250;
}


/*--- LEVEL X+1 ------------------------------------------------*/

.nlu_navi1 ul ul {
    /*    border-bottom:1px solid #ccc;*/
    background-color: #fff;
}

.nlu_navi1 ul ul li.sub_no a,
.nlu_navi1 ul ul li.sub_no a:link,
.nlu_navi1 ul ul li.sub_no a:visited,
.nlu_navi1 ul ul li.sub_no a:active,
.nlu_navi1 ul ul li.sub_ul a,
.nlu_navi1 ul ul li.sub_ul a:link,
.nlu_navi1 ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul li.sub_ul a:active {
    display: block;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    color: #000;
    /*    background:url(../../img/symbole/content_selected.gif) 8px 7px no-repeat;*/
    padding: 4px 3px 3px 20px;
    border:0px;
    margin-top:0px;
    border-left: 8px solid #BAD250;
}

.nlu_navi1 ul ul li.active a,
.nlu_navi1 ul ul li.active a:link,
.nlu_navi1 ul ul li.active a:visited,
.nlu_navi1 ul ul li.active a:active {
    color: #000;
    font-weight: bold;
    background:url(../../img/symbole/content_selected.gif) 8px 7px no-repeat;
    /*    background-color:#BAD250;*/
    border-left: 8px solid #BAD250;
}

.nlu_navi1 ul ul li a:hover,
.nlu_navi1 ul ul li.sub_no a:hover,
.nlu_navi1 ul ul li.sub_ul a:hover,
.nlu_navi1 ul ul li.active a:hover {
    color: #000;
    /*    background:url(../../img/symbole/content_selected_0.gif) 8px 7px no-repeat;*/
    /*    background-color:#68781F;*/
    border-left: 8px solid #BAD250;
}

/*--- LEVEL X+2 ------------------------------------------------*/

.nlu_navi1 ul ul ul li.sub_no a,
.nlu_navi1 ul ul ul li.sub_no a:link,
.nlu_navi1 ul ul ul li.sub_no a:visited,
.nlu_navi1 ul ul ul li.sub_no a:active,
.nlu_navi1 ul ul ul li.sub_ul a,
.nlu_navi1 ul ul ul li.sub_ul a:link,
.nlu_navi1 ul ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul ul li.sub_ul a:active  {
    display: block;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    color: #4E4E4E;
    /*    background:url(../../img/symbole/content_selected.gif) 15px 5px no-repeat;*/
    padding: 4px 3px 3px 28px;

    margin-top:0px;
}

.nlu_navi1 ul ul ul li.active a,
.nlu_navi1 ul ul ul li.active a:link,
.nlu_navi1 ul ul ul li.active a:visited,
.nlu_navi1 ul ul ul li.active a:active {
    color: #000;
    font-weight: bold;
    /*    background:url(../../img/symbole/content_selected.gif) 15px 5px no-repeat;*/
}

.nlu_navi1 ul ul ul li a:hover,
.nlu_navi1 ul ul ul li.sub_no a:hover,
.nlu_navi1 ul ul ul li.sub_ul a:hover,
.nlu_navi1 ul ul ul li.active a:hover {
    color: #fff;
    /*    background:url(../../img/symbole/content_selected_0.gif) 15px 5px no-repeat;*/
    background-color:#68781F;
}


/*--- LEVEL X+3 ------------------------------------------------*/

.nlu_navi1 ul ul ul ul li.sub_no a,
.nlu_navi1 ul ul ul ul li.sub_no a:link,
.nlu_navi1 ul ul ul ul li.sub_no a:visited,
.nlu_navi1 ul ul ul ul li.sub_no a:active,
.nlu_navi1 ul ul ul ul li.sub_ul a,
.nlu_navi1 ul ul ul ul li.sub_ul a:link,
.nlu_navi1 ul ul ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul ul ul li.sub_ul a:active  {
    display: block;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    color: #4E4E4E;
    /*    background:url(../../img/symbole/content_selected.gif) 25px 5px no-repeat;*/
    padding: 4px 3px 3px 35px;

    margin-top:0px;
}

.nlu_navi1 ul ul ul ul li.active a,
.nlu_navi1 ul ul ul ul li.active a:link,
.nlu_navi1 ul ul ul ul li.active a:visited,
.nlu_navi1 ul ul ul ul li.active a:active {
    color: #4E4E4E;
    font-weight: bold;
    /*    background:url(../../img/symbole/content_selected.gif) 25px 5px no-repeat;*/
}


.nlu_navi1 ul ul ul ul li a:hover,
.nlu_navi1 ul ul ul ul li.sub_no a:hover,
.nlu_navi1 ul ul ul ul li.sub_ul a:hover,
.nlu_navi1 ul ul ul ul li.active a:hover {
    color: #4E4E4E;
    /*   text-decoration: underline; */
    /*    background:url(../../img/symbole/content_selected.gif) 25px 5px no-repeat;*/
}

/*--- LEVEL X+4 ------------------------------------------------*/

.nlu_navi1 ul ul ul ul ul li.sub_no a,
.nlu_navi1 ul ul ul ul ul li.sub_no a:link,
.nlu_navi1 ul ul ul ul ul li.sub_no a:visited,
.nlu_navi1 ul ul ul ul ul li.sub_no a:active,
.nlu_navi1 ul ul ul ul ul li.sub_ul a,
.nlu_navi1 ul ul ul ul ul li.sub_ul a:link,
.nlu_navi1 ul ul ul ul ul li.sub_ul a:visited,
.nlu_navi1 ul ul ul ul ul li.sub_ul a:active  {
    display: block;
    text-decoration: none;
    text-transform: none;
    font-weight: normal;
    color: #4E4E4E;
    /*    background:url(../../img/symbole/content_selected.gif) 25px 5px no-repeat;*/
    padding: 4px 3px 3px 40px;

    margin-top:0px;
}

.nlu_navi1 ul ul ul ul ul li.active a,
.nlu_navi1 ul ul ul ul ul li.active a:link,
.nlu_navi1 ul ul ul ul ul li.active a:visited,
.nlu_navi1 ul ul ul ul ul li.active a:active {
    color: #4E4E4E;
    font-weight: bold;
    /*    background:url(../../img/symbole/content_selected.gif) 25px 5px no-repeat;*/
}


.nlu_navi1 ul ul ul ul ul li a:hover,
.nlu_navi1 ul ul ul ul ul li.sub_no a:hover,
.nlu_navi1 ul ul ul ul ul li.sub_ul a:hover,
.nlu_navi1 ul ul ul ul ul li.active a:hover {
    color: #4E4E4E;
    /*   text-decoration: underline; */
    /*    background:url(../../img/symbole/content_selected.gif) 25px 5px no-repeat;*/
}




/* Holly Hack. IE Requirement \*/
* html .nlu_navi1 ul li { float: left; height: 1%; }
* html .nlu_navi1 ul li a { height: 1%; }

/* ==== End  nlu_navi1 === */